<div class="card mt-1" [routerLink]="[singleEmployee.id]">

  <div class="card-body p-1">

    <div class="row">
      <div class="col-md-4">
        <h5 class="card-title ml-1 mt-2">
          {{ singleEmployee.name }}
        </h5>
      </div>

      <div class="col-md-4 mt-2">
        <h6>
          <span class="badge badge-primary " *ngIf="singleEmployee.isManager">Manager</span>
        </h6>
      </div>

      <div class="col-md-2 mt-2">
        <p class="">{{ singleEmployee.availability }}h free</p>
      </div>

    </div>

  </div>
</div>
